@media(max-width:768px){
	.footer{
		display:none;
	}
	.article_content > span {
		display: block;
		line-height: 1;
		font-size: 16px;
		font-weight: 600;
		color: #000;
		min-height: 40px;
	}
	.row > div{
		max-width: 100%;
		width: 100%;
		float: none;
		margin: auto;		
	}
	.header_left .custom_test a {
		width: 150px;
		margin-left: 10px;
	}
	.header_left .category{
		display:none;
	}
	.create a{
		/*margin-right: 66px;
		padding: 11px 0;*/
		display: none;
	}
	.header{
		height:50px;
		padding-top: 7px;
	}
	.logo img{
		width: 40px;
		display: block;
		background-size: 100%;		
	}
	.user img, .user .user_img {
		display: block;
		margin: auto;
		border-radius: 50%;
		background-size: 100%;
		width: 28px!important;
		height: 26px!important;
	}
	.user .user_img.need-auth {
		width: 25px!important;
		height: 25px!important;
	}
	.user {
	    width: 40px;
	    margin-right: 10px;	
	}
	.logo{
		margin-top: 3px;		
	}
}
@media(min-width:992px) and (max-width:1200px){
.article_content > span {
    display: block;
    line-height: 1;
    font-size: 26px;
    font-weight: 600;
    color: #000;
	min-height: 40px;
}	
}
@media(min-width:768px) and (max-width:992px){
.small {
    font-size: 15px !important;
    line-height: 1.1 !important;
}	
.article_content > span {
    display: block;
    line-height: 1;
    font-size: 21px;
    font-weight: 600;
    color: #000;
	min-height: 40px;
}
}

@media screen and (max-width:480px){
	body{min-width: 320px;}
	.create a{margin-right: 10px;}
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1199px) {
	.test-item{padding: 20px;}
	.test-item .btn{padding: 11px 15px;margin-right: 10px;}
	.mtest-item .btns{top: 193px;}
	.raspol .add-box{padding: 20px;}
	.side-box{padding: 20px;}
	.side-item{padding: 10px;}
	.step-descr{padding: 20px;}
	.text-fieds{padding: 20px;}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {
	.lk-name{margin-bottom: 10px;padding: 15px 20px;}
	.info-row{padding: 20px; }
	.mtest-item .btns{top: 345px;}
	.state-box{padding: 20px;}
	.result-box{padding-top: 70px;}
	.white-box-h3{padding: 20px;}
	.side-item{margin-bottom: 10px;}
	.raspol .add-box{min-height: 290px;}
	.add-box-single .add-box{min-height: inherit;}
	.ai-item .add-box{min-height: 237px;}
	.fr-view-item{
		padding-bottom: 20px;
		margin-bottom: 20px;
		border-bottom: 1px solid #d9e1ee;
	}
	.fr-view-item > div{margin-bottom: 10px;}
	.fr-view-item .hh2{
		padding-top: 0;
		margin-bottom: 20px;
	}
	.fr-view-item .hid-hh1{
		display: block;
		float: left;
		font-size: 14px;
		font-weight: 600;
		padding-top: 10px;
		color: #7e7e7e;
	}
	.fr-view-item .fr-box{float: right;width: 80px;}
	.fr-view-item .select-area{width: 300px !important; float: right;}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
	.front-view{padding: 20px;}
	.sel-box .row{margin-bottom: 30px;}
	.add-box-single{display: block;}
	.test-item .tt, .mtest-item .tt .name{min-height: inherit;}
	.info-row .t1{display: block;margin: 0;margin-bottom: 20px;}
	.info-row .ir-item{display: block;margin: 0;margin-bottom: 20px;}
	.mtest-item .tt{padding: 20px;}
	.mtest-item .btns{
		display: block;
		position: static;
		margin-top: 20px;
	}
	.res-line{padding: 15px 20px;}
	.res-line .del{width: 50px;}
	.state-box{margin-bottom: 30px;}
	.start-btn{height: auto;}
	.image-fix>img{margin-bottom: 20px;}
	.image-descrs{position: static;background: none;padding: 0;}
	.image-descrs .hh-row{margin-bottom: 20px;}
	.image-descrs .h3{color: #000;}
	.next-btns .btn{margin-bottom: 10px;}
	.add-comment{padding: 20px;}
	.next-btns{padding: 20px;}
	img{max-width: 100%;}
	.comment-item{padding: 20px;}
	.image-descrs .single-h3{margin-top: 20px;}
	.poputki .tt:first-child{margin-bottom: 10px;border-right: 0;}
	.poputki .tt{width: auto;float: none;}
	.raspol .add-box{min-height: inherit;width: auto;float: none;}
	.step-list .st{width: auto;float: none;padding: 10px;text-align: left;}
	.vubor-form{padding: 0;}
	.vubor-var .title{font-size: 24px;}
	.front-view .btns .reset{margin-right: 20px;}
	.view-format{padding: 20px;}
	.view-format .rad-box{margin-bottom: 10px;padding: 10px;}
	.code-box{padding: 20px;}
	.code-frame{padding: 20px;}
	.add-photo-link-popup{
		width: 480px;
		margin-left: -240px;
	}
	.add-photo-link-popup .add-link input[type='text']{margin-bottom: 10px;}
	.add-photo-link-popup .add-link input[type='submit']{width: 100%;}
	.res-line-full .cc{
		margin-left: 0;
		margin-top: 10px;
		display: block;
	}
	.res-line-full{padding-right: 50px;}
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
	.pop-add-box .add-box{padding: 0;}
	.add-photo-popup{padding: 20px;}
	.ans-format .rad{display: block;margin: 0 0 10px;}
	.fr-view-item .select-area{width: 180px !important;}
	.front-view .btns .reset{margin-right: 0;margin-bottom: 20px;}
	.ans-format .rad label{font-size: 13px;}
	.ans-format .rad-fr{padding: 20px;}
	.ans-format .rad{margin-right: 10px;}
	.step-descr p{font-size: 13px;}
	.white-box-h3{font-size: 20px;}
	.poputki .tt span{margin-left: 5px;}
	.comment-item p{font-size: 12px;}
	.comment-item .ava{margin-right: 10px;}
	.add-comment input[type='text']{width: 100%;}
	.mtest-item .ico-it{margin-right: 15px;}
	.mtest-item .date{margin-top: 4px;}
	.mtest-item .btns .btn{margin: 0 0 10px;display: block;text-align: center;}
	.hh-row .left{float: none;margin-bottom: 10px;}
	.hh-row .right{float: none;}
	.hh-row{text-align: center;}
	.hh-row .author{margin-right: 15px;}
	.popup{
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		margin: 0;
		overflow: auto;
	}
	.popup.no-full {
		left: 0;
		top: 50px;
		width: 100%;
		height: auto;
		margin: 0;
		overflow: auto;
	}
	.btn-r .btn{ }
	.popup form{padding: 20px;}
	.popup .close{
		right: 5px;
		top: 5px;
	}
	.side-box>.row>.col-xs-6{width: 100%;}
	.state-grid .state-box .hh-row .left{float: left;margin-bottom: 0;}
	.state-grid .state-box .hh-row .right{float: right;}
	.golos-item .img{
		float: none;
		margin: 0 auto 20px;
	}
	.golos-item .line{padding-top: 10px;margin-bottom: 30px;}
	.golos-item.no-photo .line{margin-bottom: 10px;}
	.step-descr .ready p{font-size: 14px;}
	.step-descr .ready .t1{font-size: 26px;}
	.step-descr .ready .btns .btn{margin: 0 0 15px;display: block;padding: 15px;text-align: center;}
}